BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	MARGIN: 0px 0px 0px 0px;
	TEXT-ALIGN: center
}
BODY.bgHome {
}
td.td_search {
	PADDING-LEFT: 5px;
}
#spotlight_home_title {
	width: 540px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 20px;
	COLOR: #00AEEF;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	TEXT-DECORATION: none;
	Position: absolute;
	top: 430px;
	left: 440px;
}
#spotlight_home_title_new {
	width: 540px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 20px;
	COLOR: #00AEEF;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	TEXT-DECORATION: none;
	Position: absolute;
	top: 455px;
	left: 440px;
}
.1 {
	color: #0000CC;
}
.1 {
}
#spotlight_home_tag {
	width: 500px;
	FONT-SIZE: 14px;
	COLOR: #4D4F53;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	TEXT-DECORATION: none;
	Position: absolute;
	top: 477px;
	left: 440px;
}
#spotlight_home_tag_new {
	width: 500px;
	FONT-SIZE: 14px;
	COLOR: #4D4F53;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	TEXT-DECORATION: none;
	Position: absolute;
	top: 500px;
	left: 440px;
}
#spotlight_home_learn {
	FONT-SIZE: 10px;
	COLOR: #4D4F53;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	TEXT-DECORATION: underline;
	Position: absolute;
	top: 272px;
	left: 223px;
	width: 100px;
}
#spotlight_home_learn_new {
	FONT-SIZE: 10px;
	COLOR: #4D4F53;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	TEXT-DECORATION: underline;
	Position: absolute;
	top: 285px;
	left: 223px;
	width: 100px;
}

#relatedlinkpad{

PADDING-LEFT:60px;

}

a.induscase:link, a.induscase:active {
color:#4D4F53;
text-decoration:none;
}

span.induscasespan{
color:#4D4F53;
text-decoration:none;
}
#indusgt{

color:#4D4F53;
}


BODY.bgHome #document {
}
BODY.bgNonHome {
		/** Commented for SHPP project**/
/*	BACKGROUND: url(/webtools/images/banner.gif) no-repeat 0px 1px; */
}
#fullwidth {
	width: 890px;
}
#menuCell {
	WIDTH: 850px;
	PADDING-TOP: 0px;
	margin-bottom: 3px;
	margin-top: 0px;
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
}

#menuCell1{
	 WIDTH:935px; PADDING-TOP: 0px; margin-bottom:3px; margin-top:0px; margin-left:3px;

	  font-family: Arial, Helvetica, sans-serif;
}
#menu {
	MARGIN-TOP: 3px;
	BORDER-BOTTOM: 1px solid #adafaf;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 7px;
}
#search {
	WIDTH: 115px;
	COLOR: #FFFFFF;
	FONT-SIZE: 11px;
	FLOAT: none;
	OVERFLOW: hidden;
	LINE-HEIGHT: 0px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	vertical-align: top;
	padding-top: 0px;
	FONT-FAMILY: Arial, Helvetica, san-serif;
}

#search1 {
	WIDTH: 100px;
	COLOR: #FFFFFF;
	FONT-SIZE: 11px;
	FLOAT: none;
	OVERFLOW: hidden;
	LINE-HEIGHT: 0px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	vertical-align: top;
	padding-top: 0px;
	FONT-FAMILY: Arial, Helvetica, san-serif;
}

#search INPUT {
	MARGIN-TOP: 0px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: -1px;
	FONT-SIZE: 10px;
}

#search1 INPUT {
	MARGIN-TOP: 0px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: -1px;
	FONT-SIZE: 10px;
}

#search A {
	color: #FFFFFF;
	FONT-SIZE: 11px;
}

#search1 A {
	color: #FFFFFF;
	FONT-SIZE: 11px;
}

#search DIV {
	color: #FFFFFF;
	FONT-SIZE: 11px;
}

#search1 DIV {
	color: #FFFFFF;
	FONT-SIZE: 11px;
}

#search TD {
	color: #FFFFFF;
	FONT-SIZE: 11px;
}

#search1 TD {
	color: #FFFFFF;
	FONT-SIZE: 11px;
}

#datasheetsearch {
	COLOR: #FFFFFF;
	FONT-SIZE: 11px;
	OVERFLOW: hidden;
	LINE-HEIGHT: 0px;
	MARGIN-RIGHT: 5px;
	PADDING-TOP: 4px;
	vertical-align: top;
}

#datasheetsearch2 {
 COLOR:#FFFFFF; FONT-SIZE:11px; OVERFLOW: hidden; LINE-HEIGHT: 0px; MARGIN-RIGHT: 5px; PADDING-TOP: 4px; vertical-align:top; 

}


#datasheetsearch INPUT {
	MARGIN-TOP: 5px;
	DISPLAY: inline;
	MARGIN-LEFT: -1px;
	FONT-SIZE: 10px;
}

#datasheetsearch2 INPUT { 
 	MARGIN-TOP: 5px; DISPLAY: inline; MARGIN-LEFT: -1px; FONT-SIZE:10px;  



}

#datasheetsearch2 INPUT.dsimage{
margin-bottom:-43x; margin-left:-6px;
}

#datasheetsearch2 INPUT.dsimage1{
margin-bottom:-43x; margin-left:-6px;
vertical-align:top;
}
#datasheetsearch2 DIV { 
color:#666; FONT-SIZE:11px; DISPLAY: inline; FLOAT: left;
font-family: Arial, Helvetica, sans-serif;
}



#datasheetsearch INPUT.dsimage {
	margin-bottom: -43x;
	margin-left: -6px;
}

#datasheetsearch INPUT.dsimage1 {
	margin-bottom: -43x;
	margin-left: -6px;
	vertical-align: top;
}

#datasheetsearch DIV {
	color: #666;
	FONT-SIZE: 11px;
	DISPLAY: inline;
	FLOAT: left;
	font-family: Arial, Helvetica, sans-serif;
}
#datasheetsearch1 {
	COLOR: #FFFFFF;
	FONT-SIZE: 11px;
	OVERFLOW: hidden;
	LINE-HEIGHT: 0px;
	MARGIN-RIGHT: 5px;
	
	PADDING-TOP: 4px;
	vertical-align: top;
}
#datasheetsearch1 INPUT {
	MARGIN-TOP: 9px;
	DISPLAY: inline;
	MARGIN-LEFT: -10px;
	FONT-SIZE: 10px;
}
#datasheetsearch1 INPUT.dsimage {
	margin-bottom: -43x;
	margin-left: -6px;
}
#datasheetsearch1 DIV {
	color: #666;
	FONT-SIZE: 11px;
	PADDING-TOP: 4px;
	DISPLAY: inline;
	FLOAT: left;
	font-family: Arial, Helvetica, sans-serif;
}
#datasheetsearch1 DIV INPUT{
	
	MARGIN-TOP: 4px;
	PADDING-TOP: -1px;
  MARGIN-RIGHT: -7px;
	
}
#language-nav {
	WIDTH: 122px;
	FLOAT: none;
	MARGIN-RIGHT: 0px;
	OVERFLOW: hidden;
	LINE-HEIGHT: 20px;
	vertical-align: top;
	padding-top: 0px;
	horizontal-align: right;
}

#language-nav1 {
 WIDTH:50px; FLOAT: none; MARGIN-RIGHT:0px; OVERFLOW: hidden; LINE-HEIGHT: 20px;  vertical-align:top;padding-top:0px;horizontal-align:right;
}


#language-nav A {
	color: #FFFFFF;
	FONT-SIZE: 11px;
}

#language-nav1 A {
color:#FFFFFF; FONT-SIZE:11px; 

}
#language-nav DIV {
	color: #FFFFFF;
	FONT-SIZE: 11px;
	MARGIN-LEFT: 0px;
}

#language-nav1 DIV {
color:#FFFFFF; FONT-SIZE:11px; MARGIN-LEFT: 0px;
float:right;
}


#language-nav SELECT {
	FONT-SIZE: 10px;
	MARGIN-BOTTOM: 1px;
	WIDTH: 100px;
	height: 20px;
}

#language-nav1 SELECT {
 FONT-SIZE:10px; MARGIN-BOTTOM: 1px; WIDTH:100px; height: 20px;
}

#language-nav INPUT {
	MARGIN-LEFT: 1px;
	DISPLAY: inline;
	FONT-SIZE: 10px;
	MARGIN-BOTTOM: -3.5px;
}

#language-nav1 INPUT {
	MARGIN-LEFT: 1px;  DISPLAY: inline; FONT-SIZE:10px; MARGIN-BOTTOM: -3.5px;
}

#stockTicker {
	COLOR: #4D4F53;
	MARGIN-BOTTOM: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#stockTicker A {
	COLOR: #4D4F53;
	FONT-SIZE: 10px;
	text-transform: uppercase;
       text-decoration:none;
}
#nav {
	WIDTH: 160px;
}
TD.utilitynav {
	VERTICAL-ALIGN: top;
	padding-top: 0px;
}
#stockTicker img.liveHelp {
	display: inline;
	margin-bottom: -5px;
}
#navCell {
	width: 150px;
       padding-right:20px;

}
#navCell_PerformanceProperties {
	width: 150px;
padding-right: 50px;
}

#navCell1{
width:180px;
}
#navCellchat {
	width: 100px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 50px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	50px;
/* Styles for IE6 PC */
}

#navCellSpec{

width:238px;

}



#navCellsustain{

width:225px;

}


#navCellsustain1{

width:170px;

}



body {
	margin: 0;
	padding: 0;
	text-align: center;
}
/* Aligning the text center makes the document dispaly in the center of thewindow in older versions of IE */
/* General Styles - The most Basic of styles theses are addressed in thesimple.css file */
p.image img, .image img {
	border: 1px solid #ccc;
}
p.nomargin, .imgae p {
	margin-bottom: 0;
}
p.smallMargin {
	margin-bottom: 5px;
}
p sup {
	line-height: 16px;
}
p.subtitle {
	color: #4D4F53;
}
p.icons {
	background: url(images/iconBG.gif) 0px 0px no-repeat;
	padding-left: 1px;
	margin: 0 0 3px 0;
}
.imageBlock p.icons {
	background-position: 77px 0px;
}
p.resultsLinks {
	float: right;
}
p.newsroom a {
	color: #4D4F53;
}
a.custom_search_nav:link {
	color: #666666;
	text-decoration: none;
}
p.icons img, p.icons a img, p.icons a:link img,  p.icons a:visited img,  p.iconsa:hover img,  p.icons a:active img {
	display: inline;
}
ul.relatedLinks {
	list-style-type: none;
	margin-left: 0;
	padding: 0;
}
ul.relatedLinks li {
	list-style-type: none;
	background: url(images/arrow.gif) 0 4px no-repeat;
	color: #4D4F53;
	font-weight: bold;
	margin-left: 0;
	padding: 0 0 3px 12px;
}


ul.noBull {
	margin-left: 0;
	padding: 0 0 0 0;
	list-style-type: none;
}
ul.noBull ul {
	margin-left: 0;
	padding: 0;
	list-style-type: none;
}
ul.noBull li {
	padding: 0 0 3px 1px;
	list-style-type: none;
}
ul.dash li, ul.navigation ul.dash li {
	padding: 0 0 0 8px;
	color: #CC0033;
	font-weight: bold;
}
form {
	margin: 0 0 0px 0;
	padding: 0;
	border: 0;
}
input {
	margin: 0;
	padding: 0;
	display: inline;
}
select, option {
	font-family: Arial, Helvetica, san-serif;
}
label {
	display: block;
	margin: 5px 0 3px 1px;
	color: #656565;
	font-weight: normal;
}
span.sm {
	padding: 0 10px 0 0;
}
/* Layout Table Styles */
#document {
	text-align: left;
	margin: 0px;
}
/* The second to last rule makes all content align left (fixes rule from body)The last rule makes the document center in most browsers */
/* ############################ Head Styles# ###########################*/
#mastheadCell {
	width: 730px;
}
#head {
	padding-left: 8px;
	padding-right: 8px;
}
/* Note that the homepage uses a different set of styles at the bottom */
#head #monogram {
	float: left;
	padding: 29px 0 0 0;
	width: 60px;
}
/* The monogram is a floated element */
#head h1 {
	padding: 46px 0 0 0;
	margin: 0;
	text-align: right;
	line-height: 15px;
	font-size: 15px;
}
#head h1 img {
	display: inline;
}
#head #stockTicker #languageTicker {
	text-align: right;
	padding: 4px 0 20px 0;
	margin: 0 0 0 0;
	color: #4D4F53;
}
/* Different Styles for Business Unit Masthead */
#head #businessUnit  h1.title {
	padding-top: 43px;
	margin-left: 112px;
	text-align: left;
	line-height: 15px;
	font-size: 15px;
}
#head #businessUnit #stockTicker #languageTicker {
	float: right;
	text-align: right;
	padding: 66px 0 0 0;
	margin: 0 0 0 0;
	color: #4D4F53;
}
#nav1 {
	table-layout: auto;
	border: 1px solid #ccc;
	background-color: #F7F7F7;
	margin: 0;
	clear: left;
	font-size: 10px;
	line-height: 10px;
	width: 730px;
}
#nav1 td {
	background-color: #F7F7F7;
	color: #656565;
	padding: 7px 0px 7px 8px;
	text-transform: uppercase;
}
/* THESE VALUES WILL NEED TO CHANGE BASED ON YOUR NAVIGATION SCHEME */
#nav1 #searchCell {
	padding: 0;
	width: 170px;
}
#nav1 #searchCell td {
	padding: 2px 0 0 5px;
	font-size: 10px;
}
#nav1 td img {
	display: inline;
}
#nav1 #searchCell form {
	margin: 0;
}
#nav1 #searchCell a:link, #nav1 #searchCell a:visited {
	color: #CC0033;
}
#nav1 #searchCell a:hover {
	color: #00aeef;
	text-decoration: underline;
}
#nav1 #searchCell a:active {
	color: #4D4F53;
	text-decoration: underline;
}
#nav1 #searchCell td input {
	font-size: 9px;
	padding-top: 3px;
	line-height: 9px;
	color: #656565;
	background-color: #fff;
}
#nav1 #searchCell #searchSubCell {
	padding-left: 10px;
}
#nav1 td.selected a:link, #nav1 td.selected a:visited, #nav1 td.selected a:hover#nav1 td.selected a:active {
	color: #4D4F53;
	font-size: 10px;
	line-height: 10px;
}
#nav1 a:link, #nav1 a:visited, #nav1 a:active {
	color: #CC0033;
	text-decoration: none;
	font-size: 10px;
	line-height: 10px;
}
#nav1 a:hover {
	color: #00aeef;
	text-decoration: underline;
	font-size: 10px;
	line-height: 10px;
}
.new_photo {
	font-size: 12px;
	color: #CC0033;
	font-weight: bold;
}
.new_photoG {
	font-size: 12px;
	color: #656565;
	font-weight: normal;
}
/* ############################ Nav Styles# ###########################*/
#nav2 {
	padding-top: 55px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 25px;
	width: 150px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 180px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	150px;
/* Styles for IE6 PC */
}
#nav_idestools {
	padding-top: 55px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 25px;
	width: 250px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 250px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	250px;
/* Styles for IE6 PC */
}
#nav21 {
	padding-top: 87px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 25px;
	width: 150px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 180px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	150px;
/* Styles for IE6 PC */
}
#nav3 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 25px;
	width: 150px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 180px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	150px;
/* Styles for IE6 PC */
}
#nav4 {
	padding-top: 55px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 25px;
	width: 150px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 180px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	150px;
/* Styles for IE6 PC */
}
#nav2 a:link, #nav2 a:visited {
	text-transform: uppercase;
	text-decoration: none;
	font: bold 11px Arial, Helvetica, sans-serif;
}
#nav_idestools a:link, #nav_idestools a:visited {
	text-transform: uppercase;
	text-decoration: none;
	font: bold 11px Arial, Helvetica, sans-serif;
}
#nav21 a:link, #nav21 a:visited {
	text-transform: uppercase;
	text-decoration: none;
	font: bold 11px Arial, Helvetica, sans-serif;
}
#nav4 a:link, #nav4 a:visited {
	text-transform: none;
	text-decoration: none;
	font: bold 11px Arial, Helvetica, sans-serif;
}
#nav3 a:link, #nav3 a:visited {
	color: #00aeef;
	text-transform: uppercase;
	text-decoration: none;
}
#nav2 a:hover, #nav2 a:active {
	color: #00aeef;
	text-transform: uppercase;
	text-decoration: none;
}
#nav_idestools a:hover, #nav_idestools a:active {
	color: #00aeef;
	text-transform: uppercase;
	text-decoration: none;
}
#nav21 a:hover, #nav21 a:active {
	color: #00aeef;
	text-transform: uppercase;
	text-decoration: none;
}
#nav4 a:hover, #nav4 a:active {
	color: #00aeef;
	text-transform: none;
	text-decoration: none;
}
#nav3 a:hover, #nav3 a:active {
	color: #00aeef;
	text-decoration: none;
}
#nav2 ul.breadcrumb {
	list-style-type: none;
	margin: 0;
}
#nav_idestools ul.breadcrumb {
	list-style-type: none;
	margin: 0;
}
#nav21 ul.breadcrumb {
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
}
#nav4 ul.breadcrumb {
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
}
	padding-left: 0px;
}
#nav3 ul.breadcrumb {
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
}
#nav2 ul.breadcrumb li {
	font-weight: bold;
	padding: 5px 0 5px 20px;
	border-bottom: 1px solid #ccc;
	background-image: url(images/bullate.jpg);
	background-position: 4px 8px;
	background-repeat: no-repeat;
}
#nav_idestools ul.breadcrumb li {
	font-weight: bold;
	padding: 5px 0 5px 20px;
	border-bottom: 1px solid #ccc;
	background-image: url(images/bullate.jpg);
	background-position: 4px 8px;
	background-repeat: no-repeat;
}
#nav21 ul.breadcrumb li {
	font-weight: bold;
	padding: 5px 0 5px 20px;
	border-bottom: 1px solid #ADAFAF;
	background-image: url(images/bullate.jpg);
	background-position: 4px 8px;
	background-repeat: no-repeat;
}
#nav4 ul.breadcrumb li {
	font-weight: bold;
	padding: 5px 0 5px 20px;
	border-bottom: 1px solid #ADAFAF;
	background-image: url(images/bullate.jpg);
	background-position: 4px 8px;
	background-repeat: no-repeat;
}
#nav3 ul.breadcrumb li {
	font-weight: bold;
	padding: 5px 0 5px 20px;
	border-bottom: 1px solid #ccc;
	background-image: url(images/navOpenBul.gif);
	background-position: 4px 8px;
	background-repeat: no-repeat;
}
#nav2 ul.breadcrumb li.selected {
	background-image: url("images/bullate.jpg");
	border-bottom: 1px solid #ADAFAF;
	color: #00aeef;
}
#nav_idestools ul.breadcrumb li.selected {
	background-image: url("images/bullate.jpg");
	border-bottom: 1px solid #ADAFAF;
	color: #00aeef;
}
#nav21 ul.breadcrumb li.selected {
	background-image: url("images/bullate.jpg");
	border-bottom: 1px solid #ADAFAF;
	color: #00aeef;
}
#nav4 ul.breadcrumb li.selected {
	background-image: url("images/bullate.jpg");
	border-bottom: 1px solid #ADAFAF;
	color: #00aeef;
}
#nav4 ul.breadcrumb li.selected {
	background-image: url("images/bullate.jpg");
	border-bottom: 1px solid #ADAFAF;
	color: #00aeef;
}
#nav3 ul.breadcrumb li.selected {
	border-bottom: 1px dotted #ccc;
	color: #00aeef;
}
#nav2 ul.breadcrumb li.selected a {
	color: #00AEEF;
	text-transform: none;
	font:  12px Arial,Helvetica,sans-serif;
}
#nav_idestools ul.breadcrumb li.selected a {
	color: #00AEEF;
	text-transform: none;
	font:  12px Arial,Helvetica,sans-serif;
}
#nav21 ul.breadcrumb li.selected a {
	color: #00AEEF;
	text-transform: none;
	font: 12px Arial,Helvetica,sans-serif;
}
#nav4 ul.breadcrumb li.selected a {
	color: #00AEEF;
	text-transform: none;
	font: 12px Arial,Helvetica,sans-serif;
}
#nav3 ul.breadcrumb li.selected a {
	color: #00aeef;
}
#nav2 ul.navitemList {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav_idestools ul.navitemList {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav21 ul.navitemList {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav4 ul.navitemList {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav3 ul.navitemList {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav2 ul.navitemList li {
	padding: 5px 0 5px 22px;
	border-bottom: 1px dotted #ccc;
}
#nav_idestools ul.navitemList li {
	padding: 5px 0 5px 22px;
	border-bottom: 1px dotted #ccc;
}
#nav21 ul.navitemList li {
	padding: 5px 0 5px 22px;
	border-bottom: 1px dotted #ccc;
}
#nav4 ul.navitemList li {
	padding: 5px 0 5px 22px;
	border-bottom: 1px dotted #ccc;
}
#nav3 ul.navitemList li {
	padding: 5px 0 5px 22px;
	border-bottom: 1px dotted #ccc;
}
#nav2 ul.navitemList li.hasChildren {
	border-bottom: 1px dotted #CCCCCC;
	font-size: 12px;
	padding: 5px 0 5px 22px;
}
#nav_idestools ul.navitemList li.hasChildren {
	border-bottom: 1px dotted #CCCCCC;
	font-size: 12px;
	padding: 5px 0 5px 22px;
}
#nav21 ul.navitemList li.hasChildren {
	border-bottom: 1px dotted #CCCCCC;
	font-size: 12px;
	padding: 5px 0 5px 22px;
}
#nav4 ul.navitemList li.hasChildren {
	border-bottom: 1px dotted #CCCCCC;
	font-size: 12px;
	height: 16px;
	padding: 5px 0 5px 22px;
}
#nav3 ul.navitemList li.hasChildren {
	background-position: 14px 8px;
	background-repeat: no-repeat;
}
#nav2 ul.navitemList li.selected a {
	color: #ADAFAF;
	;
}
#nav_idestools ul.navitemList li.selected a {
	color: #ADAFAF;
	;
}
#nav2 ul.navitemList li.selected a:hover {
	color: #00aeef;
}
#nav_idestools ul.navitemList li.selected a:hover {
	color: #00aeef;
}
#nav3 ul.navitemList li.selected a {
	color: #ADAFAF;
	;
}
#nav2 ul.navitemList li a {
	text-transform: none;
	color: #ADAFAF;
	font: 12px Arial,Helvetica,sans-serif
}
#nav_idestools ul.navitemList li a {
	text-transform: none;
	color: #ADAFAF;
	font: 12px Arial,Helvetica,sans-serif
}
#nav21 ul.navitemList li a {
	text-transform: none;
	font: 12px Arial,Helvetica,sans-serif
}
#nav2 ul.navitemList li a:hover {
	text-transform: none;
	color: #00aeef;
}
#nav_idestools ul.navitemList li a:hover {
	text-transform: none;
	color: #00aeef;
}
#nav4 ul.navitemList li a {
	text-transform: none;
	font: 12px Arial,Helvetica,sans-serif
}
#nav3 ul.navitemList li a {
	color: #000000;
}
#nav2 ul.navitemList li.title {
	padding-left: 14px;
	background-image: none;
	color: #4D4F53;
	border-bottom: 0;
}
#nav_idestools ul.navitemList li.title {
	padding-left: 14px;
	background-image: none;
	color: #4D4F53;
	border-bottom: 0;
}
#nav21 ul.navitemList li.title {
	padding-left: 14px;
	background-image: none;
	color: #4D4F53;
	border-bottom: 0;
}
#nav4 ul.navitemList li.title {
	padding-left: 14px;
	background-image: none;
	color: #4D4F53;
	border-bottom: 0;
}
#nav3 ul.navitemList li.title {
	padding-left: 14px;
	background-image: none;
	color: #4D4F53;
	border-bottom: 0;
}
#nav2 img {
	display: inline;
}
#nav_idestools img {
	display: inline;
}
#nav3 img {
	display: inline;
}
/* Note that the homepage uses a different set of styles at the bottom */
#nav2 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav_idestools ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav21 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav4 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav3 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/* #################### Main Area Styles  # ###################*/
#mainCell {
	width: 950px;
/*	height: 220px; */
	padding-right: 85px;
}


#mainCell_ins {
	width: 850px;
	height: 220px;
	padding: 0px 0 0 0;
}


#mainCell_jsp {
	width: 550px;
	height: 220px;
	padding: 22px 0 0 134px;
}


/* Note that the homepage uses a different set of styles at the bottom */
#pageTitle {
	padding: 27px 0 15px 0;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	font-family: Arial,Helvetica,sans-serif;
	color: #00AEEF;
}
#pageTitle_1 {
	padding: 1px 0 15px 0;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	font-family: Arial,Helvetica,sans-serif;
	color: #00AEEF;
}
#pageTitle1 {
	padding: 0px 0 0px 0;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	font-family: Arial,Helvetica,sans-serif;
	color: #00AEEF;
}

#tagline {
	font-weight: bold;
	font-size: 12px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	MARGIN: 0px;
	COLOR: #4D4F53;
	PADDING-TOP: 0px;
	text-transform: uppercase;
}
#tagline1 {
	font-weight: bold;
	font-size: 12px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	MARGIN: 0px;
	COLOR: #4D4F53;
	PADDING-TOP: 0px
}
#pageTitle #tagline {
	padding: 5px 0px 0px 0px;
}
#home_tagline {
	font-weight: bold;
	font-size: 14px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	MARGIN: 0px;
	COLOR: #00AEEF;
	PADDING-TOP: 0px
}
/* Body head Styles */
#bodyHead {
	border-bottom: 1px solid #ccc;
	width: 820px;
}
#bodyHead1 {
	border-bottom: 0px solid #ccc;
}
/* Note that the homepage uses a different set of styles at the bottom */
.headTypeA {
	padding: 0 80px 0 0;
}
.headTypeA .image {
	padding-right: 15px;
}
.headTypeB {
	padding-right: 160px;
	padding-bottom: 0 !important;
/* Styles for Mozilla, Safari, IE Mac */
	padding-bottom: 10px;
/* Styles for MS IE5 PC */
padding-bottom
/**/
:
/**/
	0;
/* Styles for IE6 PC */
}
.headTypeB p {
	margin-bottom: 15px;
}
.headTypeC_1 {
	padding: 0 0 0 0;
}
.headTypeC_1 table {
	width: 550px;
}
.headTypeC_1 .text {
	padding: 0 40px 0 0;
}
.headTypeC_1 .image, .headTypeC_1 .image p, .headTypeC_1 .image img, .headTypeC_1 .image p img {
	padding: 0;
	margin: 0;
	border: 0;
}
.headTypeC_2 {
	padding: 0 0 0 0;
}
.headTypeC_2 .text {
	width: 285px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 325px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	285px;
/* Styles for IE6 PC */
	padding: 0 40px 0 0;
}
.headTypeC_2 .image, .headTypeC_2 .image p, .headTypeC_2 .image img, .headTypeC_2 .image p img {
	padding: 0;
	margin: 0;
	border: 0;
}

.headTypeC_2_1 {
	padding: 0 0 0 0;
}
.headTypeC_2_1 .text {
	width: 600px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 325px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	285px;
/* Styles for IE6 PC */
	padding: 0 40px 0 0;
}
.headTypeC_2_1 .image, .headTypeC_2_1 .image p, .headTypeC_2_1 .image img, .headTypeC_2_1 .image p img {
	padding: 0;
	margin: 0;
	border: 0;
}

.headTypeD {
	width: 550px;
}
.headTypeD1 {
	width: 675px;
}
.headTypeD .text {
	padding: 0 40px 0 5px;
}
.headTypeD1 .text {
	padding: 0 40px 0 0;
}
.headTypeD .image p img {
	border: 0;
}
.headTypeD1 .image p img {
	border: 0;
}
.headTypeE {
	padding: 0 160px 0 0;
	/*    font-size: 10px;
*/
}
/*.headTypeE p, .headTypeE form {
	font-size: 10px;
}
*/
.headTypeF {
	width: 530px;
}
.headTypeF .image {
	padding: 0;
}
.headTypeF .text {
	padding: 0 0 0 20px;
}
.headTypeX {
	width: 550px;
}
/*  ################### Main Body Styles # ##################*/
#mainBody {
	padding: 0px 0 0px 0;
}
/* Note that the homepage uses a different set of styles at the bottom */
.content_01 {
	width: 385px;
}
.content_02 {
	width: 550px;
}
.content_02 div.textBlock, .content_02 div.imageBlock, .content_02div.imageBlock_noWrap {
	padding: 0 165px 10px 0px;
	margin-bottom: 25px;
	border-bottom: 1px solid #ccc;
}
.content_03 {
	width: 550px;
}
.content_03 .col1 {
	width: 305px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 350px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	305px;
/* Styles for IE6 PC */
	padding: 0 45px 0 0;
}
.content_03 .col2 {
	width: 155px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 200px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	155px;
/* Styles for IE6 PC */
	padding: 0 45px 0 0;
}
.content_04 {
	width: 820px;
}
.content_04 .col1 {
	width: 420px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 420px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	305px;
/* Styles for IE6 PC */
	padding: 0 05px 0 0;
}
.content_04 .col2 {
	width: 375px;
}
.content_05 {
	width: 475px;
}
.content_06 {
	width: 550px;
}
.content_newproducts {
	width: 600px;
}
.content_06 .col1, .content_06 .col2 {
	padding-right: 45px;
	width: 230px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 274px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	230px;
/* Styles for IE6 PC */
}
.content_07 {
	width: 550px;
}
.content_07 .col1, .content_07 .col2 {
	padding-right: 80px;
	width: 195px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 275px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	195px;
/* Styles for IE6 PC */
}
.content_03 {
	width: 550px;
}
/* grid_home used only for Home Pages */
.grid_home .col1, .grid_home .col2 {
	padding-right: 0px;
	padding-left: 20px;
	width: 340px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 340px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	340px;
/* Styles for IE6 PC */
}
/* The following two rules should contunue to live, even though they are no longer valid */
.forms_01 {
	width: 505px;
}
.forms_03 {
	width: 550px;
}
/*  ################## Page Components # #################*/
.imageBlock_noWrap, .actionBlock {
	clear: left;
}
/*the below two rules are to fix a problem in ie macsee: http://centricle.com/ref/css/filters/tests/escaped_close
/*/
.imageBlock {
	clear: none;
}
/* \*/
.imageBlock {
	clear: left;
}
/* */
.imageBlock p.image {
	float: left;
	margin: 0 12px 5px 0;
}
div.imageBlock_noWrap .image {
	padding: 0 12px 15px 0;
}
/* Use div class="imageBlock_noWrap" for images and shorter text, or text thatyou do not want to wrap around the image. use div class="imageBlock" for whenyou want the content to flow around the image. */
div.imageBlock_noWrap .image img {
	border: 1px solid #ccc;
}
div.imageBlock_noWrap .image p {
	margin: 0;
	padding: 0;
}
div.actionBlock {
	border: 1px solid #ccc;
	width: 148px;
}
div.emailBlock {
	border: 1px solid #ccc;
	width: 190px;
}
div.liveBlock {
	border: 1px solid #ccc;
	width: 190px;
}

div.liveBlock_jsp {
	border: 1px solid #ccc;
	width: 208px;
}

div.liveBlock1 {
	border: 1px solid #ccc;
	width: 148px;
	margin-left:30px;
}

/*Use div class="actionBlock" for a call-to-action. div class="emailBlock"blocks are a specific type of a call-to-action that has a small email icon inthe top right of the block */
div.actionBlock h5 {
	padding: 4px 10px 4px 10px;
	color: #4D4F53;
	/*font-size: 10px;
	line-height: 14px;
	font-weight: normal;
*/
	text-transform: uppercase;
}
div.emailBlock h5 {
	padding: 4px 10px 4px 10px;
	color:#FF9933;
	/*font-size: 10px;
	line-height: 14px;
	font-weight: normal;
*/
}

div.liveBlock h5 {
	padding: 4px 10px 4px 10px;
	color:#FF9933;
	/*font-size: 10px;
	line-height: 14px;
	font-weight: normal;
*/
}

div.liveBlock_jsp h5 {
	padding: 4px 10px 4px 10px;
	color:#FF9933;
	/*font-size: 10px;
	line-height: 14px;
	font-weight: normal;
*/
}
div.actionBlock p, div.emailBlock p, div.liveBlock p {
	border-top: 1px solid #ccc;
	padding: 10px 10px 0 10px;
	margin: 0 0 12px 0;
}
div.actionBlock form,  div.emailBlock form,  div.liveBlock form {
	padding: 0 10px 12px 10px;
}
div.actionBlock h5 a:link, div.actionBlock h5 a:visited, div.actionBlock h5a:hover, div.actionBlock h5 a:active, div.emailBlock h5 a:link, div.emailBlock h5 a:visited, div.emailBlock h5 a:hover, div.emailBlock h5 a:active, div.liveBlock h5 a:link, div.liveBlock h5 a:visited, div.liveBlock h5 a:hover, div.liveBlock h5 a:active {
	color: #f93;
}

div.liveBlock_jsp h5 a:link, div.liveBlock_jsp h5 a:visited, div.liveBlock_jsp h5 a:hover, div.liveBlock_jsp h5 a:active {
	color: #f93;
	text-decoration:underline;
}
h5 a:link, a:active {
}
div.emailBlock h5 {
	padding-left: 28px;
	background: url(images/iconSend.gif) top left no-repeat;
}
div.liveBlock h5 {
	padding-left: 28px;
	background: url(images/iconLive.gif) top left no-repeat;
}

div.liveBlock_jsp h5 {
	padding-left: 28px;
	background: url(images/iconLive.gif) top left no-repeat;
}
div.liveBlock1 h5 {
	padding-left: 28px;
	background: url(images/iconLive.gif) top left no-repeat;
}

div.emailBlock p, div.emailBlock form, div.liveBlock p, div.liveBlock_jsp p, div.liveBlock form {
	padding-left: 28px;
}
/* #################################### Foot Styles # ###################################*/
#foot {
	background: url("/webtools/images/footer_bg.gif") repeat-x  #FDFDFD;
	
	padding: 6px 0 6px 0;
	margin: 0;
	font: 8px/8px Arial,Helvetica,sans-serif;
	color: #656565;
}
#foot1 {
	border-top: 1px solid #ccc;
	padding: 13px 0 45px 0;
	margin: 0;
	font-size: 12px;
	text-align: center;
	color: #656565;
}
#foot p {
	margin: 0;
	padding: 0 0 2px 0;
	font: 10px/14px Arial,Helvetica,sans-serif;
}
#foot1 p {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 12px;
}
#foot a:link {
	color: #656565;
              text-decoration:none;
}
#foot1 a:link {
	color: #656565;
	       text-decoration:none;
}
#foot p#copy {
	padding-top: 5px;
	color: #656565;
}
#foot1 p#copy {
	padding-top: 5px;
	color: #656565;
}
/*  ################ Custom Styles # ###############*/
/* see template forms_03, forms_04 for an example of how  to create a table */
tr.odd {
	background-color: #F7F7F7;
}
table.contentTable {
	margin-bottom: 25px;
width:800px;
}
table.contentTable td, table.contentTable th {
	border-bottom: 1px solid #ccc;
	padding: 5px 10px 5px 1px;
}
table.contentTable td.sep, table.contentTable th.sep {
	border-left: 1px solid #ccc;
	padding-left: 10px;
}
table.contentTable td.space, table.contentTable th.space {
	padding-right: 25px;
}
table.contentTable, table.threeColTable {
	margin-bottom: 25px;
}
table.contentTable td, table.contentTable th {
	border-bottom: 1px solid #ccc;
	padding: 5px 10px 5px 0;
}
table.contentTable td.sep, table.contentTable th.sep {
	border-left: 1px solid #ccc;
	padding-left: 10px;
}
table.contentTable td.space, table.contentTable th.space {
	padding-right: 25px;
}
/* threeColTable creates a table with three equal columns*/
table.threeColTable {
	margin-bottom: 25px;
}
table.threeColTable .first, table.threeColTable .second, table.threeColTable.first {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
table.threeColTable .third {
	border-bottom: 1px solid #ccc;
}
table.threeColTable td, table.threeColTable th {
	padding: 0 12px 0 10px;
	width: 161px !important;
	width: 183px;
width
/**/
:
/**/
	161px;
}
table.threeColTable td ul, table.threeColTable td p, table.threeColTable td ol, table.threeColTable td h3, table.threeColTable td h5 {
	margin-bottom: 0;
}
#mainBody table.threeColTable td, #mainBody table.threeColTable th {
	line-height: 18px;
}
/* HOME SPECIFIC STYLES - These styles apply only to the homepage. See home_01*/
#homeHead {
	background: url() 290px 0 no-repeat;
	padding: 29px 8px 0 8px;
}
#home_noImgHead {
	padding: 29px 8px 0 8px;
}
#homeHead #monogram, #home_noImgHead #monogram {
	float: left;
	padding: 0;
	width: 60px;
}
#homeHead h1 {
	padding: 18px 0 0 0;
	margin: 0;
	text-align: right;
	/*line-height: 15px;
	font-size: 15px;
*/
}
#home_noImgHead h1 {
	padding: 14px 0 0 0;
	margin: 0;
	text-align: right;
	/*line-height: 15px;
	font-size: 15px;
*/
}
#homeHead h1 img, #home_noImgHead h1 img {
	display: inline;
}
#homeHead #stockTicker, #homeHead #languageTicker, #home_noImgHead #stockTicker, #home_noImgHead #languageTicker {
	text-align: right;
	padding: 4px 0 20px 0;
	margin: 0 0 0 0;
	color: #656565;
}
#homeNav2 {
	padding: 20px 35px 35px 10px;
	width: 155px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 200px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	155px;
/* Styles for IE6 PC */
}
#homeMainCell {
	width: 530px;
	padding: 20px 0 0 0;
}
#homeBodyHead1 {
	padding-right: 35px;
	width: 290px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 325px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	290px;
/* Styles for IE6 PC */
}
#homeMainBody1 {
	padding-right: 80px;
	width: 245px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 325px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	245px;
/* Styles for IE6 PC */
}
#homeBodyHead2, #homeMainBody2 {
	padding-right: 8px;
	padding-top: 0;
	width: 197px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 205px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	197px;
/* Styles for IE6 PC */
}
.home_02 #homeMainBody1 {
	padding-right: 55px;
	padding-top: 35px;
	width: 275px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 330px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	275px;
/* Styles for IE6 PC */
}
.home_02 #homeMainBody2 {
	padding-right: 25px;
	padding-top: 35px;
	width: 195px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 220px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	195px;
/* Styles for IE6 PC */
}
/*  ############################################################## font sizing  - All fixed font sizes have been commented out # #############################################################*/
body {
	font-size: small;
}
#stockTicker, input, p.subtitle, #breadCrumb {
	font-size: 10px;
}
#languageTicker, input, p.subtitle, #breadCrumb {
	font-size: 10px;
}
#languageTicker a {
	position: relative;
	top: -8px;
	left: 0px;
	font-size: 10px;
}
#seperator_bar {
	position: relative;
	top: -8px;
	left: 0px;
	font-size: 10px;
}
select, option {
	font-size: 10px;
	line-height: 10px;
	color: #666;
}
#mainBody,  #homeMainBody1, #homeMainBody2, #nav2, #nav_idestools, #nav3, #homeNav2, #foot {
	font-size: 90% !important;
/* Styles for Mozilla, Safari, IE Mac */
	font-size: 75%;
/* Styles for MS IE5 PC */
font-size
/**/
:
/**/
	85%;
/* Styles for IE6 PC */
	line-height: 115%;
	/*line-height: 13px;
	font-size: 11px;
*/
}
#foot1 {
	line-height: 115%;
}
#mainBody table, #homeMainBody1 table, #homeMainBody2 table, #nav2 table, #nav3 table, #homeNav2 table {
	font-size: 100%;
}
#homenewproducts {
	color: #00AEEF;
}
#homecasestudy {
	color: #00AEEF;
}
/* The following rule exists to fix an IE 5 PC bug */
#bodyHead, #homeBodyHead1, #homeBodyHead2, #home_02BodyHead {
	font-size: 90% !important;
/* Styles for Mozilla, Safari, IE Mac */
	font-size: 75%;
/* Styles for MS IE5 PC */
font-size
/**/
:
/**/
	90%;
/* Styles for IE6 PC */
	line-height: 120%;
	/*font-size: 12px;
	line-height: 15px;
*/
}
/* The following rule exists to fix an IE 5 PC bug */
#bodyHead table, #bodyHead1 table, #homeBodyHead1 table, #homeBodyHead2 table {
	font-size: 100%;
}
div.actionBlock h5, div.emailBlock h5, .headTypeE p, .headTypeE form, .headTypeE, div.liveBlock h5 {
	font-size: 90%;
	line-height: 120%;
}
h2, h3, h4, h5, h6 {
	font-size: 100%;
}
table.threeColTable td, table.threeColTable th {
	line-height: 140%;
}
.p, .d, .s {
	font-family: arial;
}
a.customSearch {
	font-size: 12px;
	font-family: arial;
}
.p, .d {
	font-size: 12px;
}
.p, .s {
	color: #666666;
}
.d, .p, .s {
	background-color: #FFFFFF;
}
.s {
	font-size: 80%;
}
.g {
	margin-bottom: 1em;
	margin-top: 1em;
}
.s td {
	width: 34em;
	font-size: 12px;
}
td.s {
	font-size: 80%;
	font-family: arial;
}
.l {
	color: #0000CC;
	font-size: 12px;
	font-family: arial;
}
.w {
	color: #0000CC;
}
.f, .f:link, {
	color: #7777CC;
}
.t {
	color: #000000;
}
.t {
	background-color: #E5ECF9;
}
.z {
	display: none;
}
.i, .i:link {
	color: #A90A08;
}
div.n {
	margin-top: 1ex;
}
b.customSearch {
	color: #0000CC;
	font-size: 10pt;
	font-family: arial;
}
b.search_selected_no {
	color: #A90A08;
	font-size: 10pt;
	font-family: arial;
}
b.customSearch_prevv_next {
	color: #0000CC;
	font-size: 10pt;
	font-family: arial;
}
div.customSearch {
	color: #666666;
	font-size: 10pt;
	margin-left: 2px;
	margin-right: 2px;
}
.n .i {
	font-size: 10pt;
	font-weight: bold;
}
.q a:visited, .q a:link, .q a:active, .q {
	color: #0000CC;
}
.b, .b a {
	color: #0000CC;
	font-size: 12pt;
	font-weight: bold;
}
.d {
	margin-left: 1em;
	margin-right: 1em;
}
div.oneboxResults {
	max-height: 150px;
	overflow: hidden;
}
td.customSearch {
	font-size: 12px;
}
.ind_col1 {
	width: 600px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 600px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	500px;
/* Styles for IE6 PC */
	padding: 0 45px 0 0;
}
.ind_col2 {
	width: 300px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 300px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	250px;
/* Styles for IE6 PC */
}
.col2indus {
	width: 375px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 230px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	155px;
/* Styles for IE6 PC */
	padding: 0 45px 0 0;
}
#newproducts_col1 {
	width: 500px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 500px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	500px;
/* Styles for IE6 PC */
	padding: 0 45px 0 0;
}
#newproducts_col2 {
	padding-right: 45px;
	width: 300px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 374px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	300px;
/* Styles for IE6 PC */
}
a.pos2rebrand:active {
	color: #B1B1B0;
	text-transform: uppercase;
	font: 12px;
}
a.pos2rebrand:link {
	color: #B1B1B0;
	text-transform: uppercase;
	font: 12px;
}
a.pos2rebrand:visited {
	color: #00AEEF;
	text-transform: uppercase;
	font: 12px;
}
li.pos3rebrand {
	color: #00AEEF;
}
#tagline1 {
	font-weight: bold;
	font-size: 14px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	MARGIN: 0px;
	COLOR: #00AEEF;
	PADDING-TOP: 0px
}
#homenewproducts {
	color: #00AEEF;
}
#homecasestudy {
	color: #00AEEF;
}
#home_search_image {
	position: absolute;
	left: 957px;
}
#inner_search_image {
	position: absolute;
	left: 946px;
}
#inner_search_image1 {
	position: absolute;
	left: 202px;
	top: 141px;  /*styles for IE*/
	
	
	
       
}
#datasheet_search_image {
	/*padding: 0px 1px 0px 0;
	!important;
/* Styles IE */
	/*#padding: 5px 0px 3px 0;
	!important;
/* Styles for Mozilla, Safari*/
	position: relative;
	left: 158px;
}
#datasheet_inner__search_image {
	padding: 0px 0px 0px 0;
	!important;
/* Styles for Mozilla, Safari*/
	#padding: 1px 0px 0px 0;
/* Styles for IE */
	left: 1076px;
	position: absolute;
}
#datasheet_inner__search_image_ko {
	padding: 0px 0px 0px 0;
	!important;
/* Styles for Mozilla, Safari*/
	#padding: 1px 0px 0px 0;
/* Styles for IE */
	left: 1065px;
	position: absolute;
}
search_textbox {
	height: 18px;
	width: 90px;
	border-color: #C0C0C0;
	border-width: 1px;
	border-top-width: 1px;
	border-right-color: white
}

/*extra from production*/


ul.sustainabiltyrelatedLinks {

    list-style-type: none;

    margin-left: 0;
   margin-top: 4px;
	padding: 0;}



ul.sustainabiltyrelatedLinks li {

    list-style-type: none;

    background: url(images/arrow.gif) 0 4px no-repeat;	

	color: #4D4F53;
	margin-left: 0;
	padding: 0 0 3px 8px;}

#mailmainCell
{
		border-right: solid #CCCCCC 1px;
	
	   padding: 0px 0 0 0;
       width: 550px;

}

#col1 { padding-left:30px; 
	 width: 195px;}
                   
/*** added by amrita for automative */
  
  .content_04 .col1auto {
	width: 420px;
/* Styles for Mozilla, Safari, IE Mac */
	width: 420px;
/* Styles for MS IE5 PC */

/* Styles for IE6 PC */
	padding: 0 05px 0 0;
}

/* added by Gunjan for datasheet results */
#tablemargin
{
	margin: 0 0 15px 0;
	padding: 0 200px 0 250px;
}
/*added by Harsh For Coloumns in Proccesing landing page */ 

.content_06 .col11, .content_06 .col2 {
	padding-right: 45px;
	width: 420px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 464px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	420px;
/* Styles for IE6 PC */
}

.content_06 .col1, .content_06 .col12 {
	padding-right: 21px;
	width: 410px !important;
/* Styles for Mozilla, Safari, IE Mac */
	width: 454px;
/* Styles for MS IE5 PC */
width
/**/
:
/**/
	410px;
/* Styles for IE6 PC */
}